» Ubuntu » Paketit » precise (12.04LTS) » libdevel » libpantomime1.2-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: pantomime1.2  ]

Paketti: libpantomime1.2-dev (1.2.0~pre3+snap20071004+dfsg-4) [universe]

Links for libpantomime1.2-dev

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti pantomime1.2:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

GNUstep framework for mail handling (development files)

Muut pakettiin libpantomime1.2-dev liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libpantomime1.2-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 51.5 kt406.0 kt [tiedostoluettelo]
i386 51.4 kt406.0 kt [tiedostoluettelo]